Subject: RE: Postgresql 6. 5 cygwin ports available ?
From: "Christian Jullien" <[email-masked]>
To: "Joost Kraaijeveld" <[email-masked]>
Cc: "Cygwin@Sourceware. Cygnus. Com (E-mail)" <[email-masked]>
Date: Sat, 19 Jun 1999 07:54:54 +0200

Trying to make Postgresql running on my NT box,
I make 'make install'

Then I try to setup Postgres with initdb using 'postgres' or my valid
account 'jullien' but got :

38:/usr/local/pgsql>initdb --username=postgres

[: NOUSER: bad number
Valid username not given.  You must specify the username for
the Postgres superuser for the database system you are
initializing, either with the --username option or by default
to the USER environment variable.
39:/usr/local/pgsql>initdb --username=jullien

[: NOUSER: bad number
Valid username not given.  You must specify the username for
the Postgres superuser for the database system you are
initializing, either with the --username option or by default
to the USER environment variable.

I must confess that I still not have install the full Andy Piper, since I
want to know what is the _minimal_ requirement to run Postgresql. You said
that I need users and usergroups. Running 'users' (from full.exe cygwin
tools ?) says that /var/run/utmp did'nt exist, where did it come from ? I
created and empty one without more success.

Eligis: Christian Jullien (OOP consultant)
10, RUE REJANE - 95120 ERMONT (France)
[email-masked] - +33 130.72.98.20

--
Want to unsubscribe from this list?
Send a message to [email-masked]